Subject: New Reply Received - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jul 2020 17:56:41 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re:   Ticket comment <div>Dear Support Team</div>
<div><br></div>
<div>Hope you are well.</div>
<div><br></div>
<div>I have received an sms stating that Baby Shop is initiating a refund of AED 25. I’m just wondering why it’s AED 25 instead of AED 27 (full amount)? Is there a specific deduction/charge for the refund transaction? It’s not about the AED 2, just would like to ensure that the refund amount is correct. </div>
<div><br></div>
<div>Also, a courier representative called 2 days ago and said that my address is incomplete for the pick up of the damaged/wrong item (Pull Line Kidian Bath Toy). I gave him my address but still nobody came to pick up the item. Just would like to confirm if the courier would still come as I believe your return policy is valid for 14 days only? That means I only have until 8th July? </div>
<div><br></div>
<div>Looking to hear back from you.</div>
<div><br></div>
<div>Thank you.</div>
<div><br></div>
<div>Regards</div>
<div>Mary</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Jul 2020, at 1:31 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alona,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund on 3 July, 2020.<br><br>The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1256495